/*** ================== Main Footer =================== ***/

.main_footer {
    position: relative;
    overflow: hidden;
    z-index: 99;
    background-color: var(--primary-color);
}

.footer_top {
    padding: 100px 0px;
}

.about_widget {
    max-width: 310px;
}

.footer_widget .footer_logo {
    margin-bottom: 30px;
}

.footer_widget p {
    line-height: 26px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 33px;
}

h4.footer_widget_title {
    color: #FFF;
    margin-bottom: 20px;
}

.footer_widget ul li a {
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    display: inline-block;
    font-family: var(--secondary-font);
    margin: 10px 0px;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

.footer_widget ul li a:hover {
    color: #FF7539;
}

.subscribe-inner .form-group {
    display: inline-flex;
    gap: 10px;
    align-items: center;
}

.subscribe-inner .form-group input {
    width: auto;
    color: #fff;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(5px);
}

.subscribe-inner .form-group input:focus {
    border-color: #FF7539;
}

.footer_bottom {
    position: relative;
    background: rgba(0, 0, 0, 0.50);
    backdrop-filter: blur(5px);
}

.footer_bottom .copyright {
    display: flex;
    padding: 37px 10px;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #ffffff;
    flex-wrap: wrap;
    font-family: var(--secondary-font)
}

.footer_bottom .copyright a {
    color: #FF7539;
}

.footer_shape {
    position: absolute;
    width: 936px;
    height: 936px;
    bottom: -443px;
    z-index: -1;
    left: calc(50% - 468px);
    background: conic-gradient(from -87deg at 50% 50%, #9F70FD 92.37696290016174deg, #FF7539 360deg);
    opacity: 0.12;
    filter: blur(125px);
}

.footer_logo img {
    max-width: 160px;
}


/* End Footer Bottom */

@media only screen and (max-width: 1200px) {
    .primary_page_widget {
        margin-left: -50px;
    }
}

@media only screen and (max-width: 991px) {
    .footer_top {
        padding: 100px 0px 60px;
    }
    .primary_page_widget {
        margin-left: 0;
    }
    .footer_widget {
        margin-bottom: 40px;
    }
    .footer_widget .subscribe-inner .form-group {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 767px) {}